Bug 1130609 - (6.4.0) Upgrade Jackson from 1.9.9.redhat-3 to 1.9.9-redhat-4
Summary: (6.4.0) Upgrade Jackson from 1.9.9.redhat-3 to 1.9.9-redhat-4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR1
: EAP 6.4.0
Assignee: David Walluck
QA Contact: Petr Kremensky
URL:
Whiteboard:
Depends On:
Blocks: 1130607
TreeView+ depends on / blocked
 
Reported: 2014-08-15 16:21 UTC by David Walluck
Modified: 2019-08-19 12:41 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1142103 None None None Never

Internal Links: 1142103

Description David Walluck 2014-08-15 16:21:44 UTC
Rebuild jackson, moving build from ant to maven+maven-antrun-plugin.

Comment 2 Kabir Khan 2014-08-22 12:13:58 UTC
https://github.com/jbossas/jboss-eap/pull/1579

Comment 3 Pavel Janousek 2014-09-29 10:48:59 UTC
Verified, fixed in EAP-6.4.0.DR2.


Note You need to log in before you can comment on or make changes to this bug.